Subject: Rent
From: "Dalene Flintz" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 1 Nov 2010 16:01:11 -0400

Hey just wanted to remind you that I will be bringing you the rent on
Wednesday the 3rd. I get all my paychecks that day. I know I still owe
the late fee's and I am working on getting those to you as soon as I
can. Yes I will have the full rent amount $1000.00 this time and have it
figured out to be on time for December the 1st. I think I may start
doing the partial payment in January. I am sorry for all the hassel and
inconvienience this has been. I am still working on some things and
praying about what the next step is. 
 
Thank You,
Dalene